## xephem 3.0

=== tools/gsc/Makefile ===
CC = cc
CLDFLAGS = 
CFLAGS = $(CLDFLAGS) -O -I../..
LDFLAGS = $(CLDFLAGS)
LIBS = -lm

# Try using these libs for SVR4.
# LIBS = -lm -lsocket -lnsl

DOBJS = gscd.o support.o ../../gsc.o
LOBJS = gscload.o support.o ../../gsc.o

all: gscd gscload

gscd: $(DOBJS)
	$(CC) $(LDFLAGS) -o $@ $(DOBJS) $(LIBS)

gscload: $(LOBJS)
	$(CC) $(LDFLAGS) -o $@ $(LOBJS) $(LIBS)

../../gsc.o:
	cd ../..; make gsc.o
