=== GUI/xephem/tools/gsc/Makefile ===
CC = cc
CLDFLAGS = 
CFLAGS = $(CLDFLAGS) -O -I../.. -I../../../../libastro
LDFLAGS = $(CLDFLAGS)
LIBS = -lm

# Try using these libs for SVR4.
# LIBS = -lm -lsocket -lnsl

OBJS = gscload.o support.o ../../gsc.o

gscload: $(OBJS)
	$(CC) $(LDFLAGS) -o $@ $(OBJS) $(LIBS)
