## xephem 3.2.3

=== GUI/xephem/fifos/Makefile ===
--- 
+++ 
@@ -16,3 +16,6 @@
 
 xephem_out_fifo:
 	mkfifo $@
+
+# For RCS Only -- Do Not Edit
+# @(#) $RCSfile: Makefile,v $ $Date: 1996/08/26 19:40:47 $ $Revision: 1.1 $ $Name:  $
