=== GUI/xephem/tools/xephemdbd/Makefile ===
--- 
+++ 
@@ -28,3 +28,6 @@
 	touch x.o
 	rm -f *.o xephemdbd
 
+
+# For RCS Only -- Do Not Edit
+# @(#) $RCSfile: Makefile,v $ $Date: 1998/03/12 03:16:45 $ $Revision: 1.1 $ $Name:  $
