## xephem 3.7.7

=== debian/changelog ===
xephem (3.7.7-1) stable; urgency=medium

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format

 -- Arne Nordmark <nordmark@mech.kth.se>  Wed, 25 Nov 2020 09:49:09 +0100

xephem (3.7.6-0.4) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilt for buster

 -- Arne Nordmark <nordmark@aano.se>  Sat, 21 Nov 2020 18:39:11 +0100

xephem (3.7.6-0.3) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilt for stretch

 -- Arne Nordmark <nordmark@aano.se>  Wed, 19 Jul 2017 09:51:23 +0200

xephem (3.7.6-0.2) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * Rebuilt for jessie

 -- Arne Nordmark <nordmark@mech.kth.se>  Wed, 08 Jul 2015 08:43:24 +0200

xephem (3.7.6-0.1) UNRELEASED; urgency=low

  * Non-maintainer upload.
  * New upstream release

 -- Arne Nordmark <nordmark@mech.kth.se>  Fri, 02 May 2014 10:12:38 +0200

xephem (3.7.2-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuilt for squeeze

 -- Arne Nordmark <nordmark@mech.kth.se>  Fri, 11 Mar 2011 14:31:17 +0100

xephem (3.7.2-0.2) unstable; urgency=low

  * NMU
  * Update to current debhelper standards

 -- Arne Nordmark <nordmark@mech.kth.se>  Sat,  2 Dec 2006 10:23:13 +0100

xephem (3.7.2-0.1) unstable; urgency=low

  * NMU
  * New upstream release

 -- Arne Nordmark <nordmark@mech.kth.se>  Sat,  2 Dec 2006 09:29:20 +0100

xephem (3.7.1-0.4) unstable; urgency=low

  * NMU
  * New package name xephem-ng

 -- Arne Nordmark <nordmark@mech.kth.se>  Thu, 23 Nov 2006 19:59:36 +0100

xephem (3.7.1-0.3) unstable; urgency=low

  * NMU
  * Fix man page location
  * Menu pixmap is xpm

 -- Arne Nordmark <nordmark@mech.kth.se>  Sun, 18 Jun 2006 17:50:55 +0200

xephem (3.7.1-0.2) unstable; urgency=low

  * NMU
  * Change location from X11R6

 -- Arne Nordmark <nordmark@mech.kth.se>  Sun, 18 Jun 2006 06:42:58 +0200

xephem (3.7.1-0.1) unstable; urgency=low

  * NMU
  * New upstream release

 -- Arne Nordmark <nordmark@mech.kth.se>  Sun, 18 Dec 2005 06:37:40 +0100

xephem (3.7-0.1) unstable; urgency=low

  * NMU
  * New upstream release

 -- Arne Nordmark <nordmark@mech.kth.se>  Fri, 16 Sep 2005 09:23:16 +0200

xephem (3.6.3-0.1) unstable; urgency=low

  * NMU
  * New upstream release
  * Added Desktop entry

 -- Arne Nordmark <nordmark@mech.kth.se>  Sun, 23 Jan 2005 13:24:21 +0100

xephem (3.6.2-0.1) unstable; urgency=low

  * NMU
  * New upstream release

 -- Arne Nordmark <nordmark@mech.kth.se>  Sat, 22 Jan 2005 07:41:42 +0100

xephem (3.6.1-1) unstable; urgency=low

  * New upstream

 -- Arne Nordmark <nordmark@mech.kth.se>  Fri, 20 Aug 2004 10:54:29 +0200

xephem (3.5.2-0woody.1) unstable; urgency=low

  * Rebuilt for woody

 -- Arne Nordmark <nordmark@mech.kth.se>  Sat, 13 Dec 2003 13:06:43 +0100

xephem (3.5.2-1) unstable; urgency=low

  * New upstream release
  * Closes: #152025, #81193, #115363, #155739, #174672, #173469, #123455
  
 -- Frank Jordan <fjordan@debian.org>  Thu,  2 Jan 2003 10:35:23 +0100

xephem (3.5-2) unstable; urgency=low

  * Add build depends on xutils (Closes: #122527)
    Thanks to Rick Younie

 -- Frank Jordan <fjordan@debian.org>  Wed,  5 Dec 2001 18:40:22 +0100

xephem (3.5-1) unstable; urgency=low

  * New upstream release

 -- Frank Jordan <fjordan@debian.org>  Sun, 21 Oct 2001 21:44:02 +0200

xephem (3.4-6) unstable; urgency=low

  * Updated Standards-Version: 3.5.5
  * Fixed build depends 

 -- Frank Jordan <fjordan@debian.org>  Wed, 20 Jun 2001 18:56:37 +0200

xephem (3.4-5) unstable; urgency=low

  * Fixed build problem (Closes: #91292)
    Thanks to Adrian Bunk
  * Fixed proxy problem for HTTP requests (Closes: #93955)
  * Removed unneeded INSTALL file (Closes: #94048)

 -- Frank Jordan <fjordan@debian.org>  Sun, 15 Apr 2001 21:52:10 +0200

xephem (3.4-4) unstable; urgency=low

  * Fixed building bug on alpha (Closes: #82639)
  * Fixed menu entry Apps/Misc (Closes: #82051, #82575)
  * Add changelog (Closes: #83529)

 -- Frank Jordan <fjordan@debian.org>  Sun, 28 Jan 2001 12:18:19 +0100

xephem (3.4-3) unstable; urgency=low

  * Removed symlink /usr/X11R6/lib/X11/app-defaults/XEphem ->
    /etc/X11/app-defaults/XEphem (Closes: #80976)

 -- Frank Jordan <fjordan@debian.org>  Mon,  1 Jan 2001 19:15:56 +0100

xephem (3.4-2) unstable; urgency=low

  *  Recompiled with new lesstif
  *  Tippo in last changelog entry prevented closing bugs
     (Closes: #54499, #54503, #54504, #54505)

 -- Frank Jordan <fjordan@debian.org>  Mon,  1 Jan 2001 15:35:21 +0100

xephem (3.4-1) unstable; urgency=low

  * New upstream release (Closes: #54498. #54499, #54503, #54504, #54505)
  * Put XEphem app-defaults in /etc/X11/app-defaults/
  * Changed position of xephem share dir: 
    (in app-defaults file: XEphem.ShareDir: /usr/X11R6/share/Xephem)  
  
 -- Frank Jordan <fjordan@debian.org>  Sun, 31 Dec 2000 15:16:07 +0100

xephem (3.2.3-2) frozen unstable; urgency=low

  * Updated Standards-Version: 3.1.1
  * Provide build depends (Closes: #59495)
  * Turn xephem_sites into a conffile (Closes: #54500)

 -- Frank Jordan <f.jordan@uni-duisburg.de>  Wed,  8 Mar 2000 14:20:14 +0100

xephem (3.2.3-1) frozen unstable; urgency=low

  * New upstraem version (only bugfixes)

 -- Frank Jordan <fjordan@debian.org>  Sun, 31 Oct 1999 11:50:04 +0100

xephem (3.2.2-3) unstable; urgency=low

  * Recompiled with new lesstif 

 -- Frank Jordan <fjordan@debian.org>  Mon, 18 Oct 1999 20:22:26 +0200

xephem (3.2.2-2) unstable; urgency=low

  * Recompiled for potato
  * Corrected name in database (Fixes: #40334)
  
 -- Frank Jordan <fjordan@debian.org>  Thu, 14 Oct 1999 13:28:04 +0200

xephem (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Frank Jordan <fjordan@debian.org>  Thu, 18 Mar 1999 08:49:38 +0100

xephem (3.1-3) frozen unstable; urgency=low

  * Recompiled against latest glibc (2.0.7.19981211) in slink
    (closes:Bug#32830)

 -- Frank Jordan <fjordan@debian.org>  Thu, 02 Feb 1999 09:57:00 +0100

xephem (3.1-2) unstable; urgency=low


