=== debian/control ===
Source: xephem
Build-Depends: debhelper (>= 8), libx11-dev, libxt-dev, x11proto-core-dev, libmotif-dev, libpng-dev, zlib1g-dev, libjpeg-dev 
Section: non-free/misc
Priority: optional
Maintainer: Arne Nordmark <nordmark@mech.kth.se>
Standards-Version: 3.9.8

Package: xephem-ng
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: xephem-smotif, xephem-dmotif, xephem
Replaces: xephem-smotif, xephem-dmotif, xephem
Description: interactive astronomical ephemeris for X
 Xephem is an interactive astronomical ephemeris program for X Windows
 systems with Motif.  It provides many graphical views as well as
 quantitative heliocentric, geocentric and topocentric information for
 Earth satellites, solar system and celestial objects.
 .
 This version is linked against OpenMotif.
