=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
#export DH_COMPAT=8

STAGING = $(CURDIR)/debian/xephem-ng

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir

#	cd libastro; $(MAKE)
#	cd libip; $(MAKE)
#	cd liblilxml; $(MAKE)
#	cd libjpegd; $(MAKE)
	cd GUI/xephem; $(MAKE)
#	cd GUI/xephem/tools/lx200xed; $(MAKE)
#	cd GUI/xephem/tools/xephemdbd; $(MAKE)
#	cd GUI/xephem/tools/xedb; $(MAKE)
#	cd GUI/xephem/tools/indi; $(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	cd libastro; $(MAKE) clobber
	cd libip; $(MAKE) clobber
	cd liblilxml; $(MAKE) clobber
	cd libjpegd; $(MAKE) clobber
	cd GUI/xephem; $(MAKE) clobber
#	cd GUI/xephem/tools/lx200xed; $(MAKE) clobber
#	cd GUI/xephem/tools/xephemdbd; $(MAKE) clobber
#	cd GUI/xephem/tools/xedb; $(MAKE) clean
#	cd GUI/xephem/tools/indi; $(MAKE) clobber

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into $(STAGING).
	#$(MAKE) install DESTDIR=`pwd`/debian/tmp
	cp GUI/xephem/xephem $(STAGING)/usr/bin
	#cp GUI/xephem/tools/lx200xed/lx200xed $(STAGING)/usr/bin
	#cp GUI/xephem/tools/xephemdbd/xephemdbd $(STAGING)/usr/bin
	cp debian/XEphem.ad \
		$(STAGING)/etc/X11/app-defaults/XEphem
	cp -R GUI/xephem/auxil $(STAGING)/usr/share/Xephem
	mv $(STAGING)/usr/share/Xephem/auxil/xephem_sites $(STAGING)/etc/xephem/xephem_sites
	(cd $(STAGING)/usr/share/Xephem/auxil/; ln -s /etc/xephem/xephem_sites .)
	rm $(STAGING)/usr/share/Xephem/auxil/._wmm.cof
	cp -R GUI/xephem/catalogs \
		$(STAGING)/usr/share/Xephem
	cp -R GUI/xephem/fifos $(STAGING)/usr/share/Xephem
	cp -R GUI/xephem/fits $(STAGING)/usr/share/Xephem
	cp -R GUI/xephem/gallery $(STAGING)/usr/share/Xephem
	cp -R GUI/xephem/lo $(STAGING)/usr/share/Xephem
	rm $(STAGING)/usr/share/Xephem/lo/._lodb.xml
	cp -R GUI/xephem/help $(STAGING)/usr/share/Xephem
	# cp GUI/xephem/tools/lx200xed/README \
	# 	$(STAGING)/usr/share/doc/xephem/tools/lx200xed
	# cp GUI/xephem/tools/xephemdbd/README \
	# 	$(STAGING)/usr/share/doc/xephem/tools/xephemdbd
	# cp GUI/xephem/tools/xephemdbd/INSTALL \
	# 	$(STAGING)/usr/share/doc/xephem/tools/xephemdbd
	# cp GUI/xephem/tools/xephemdbd/*.pl \
	# 	$(STAGING)/usr/share/doc/xephem/tools/xephemdbd
	# cp GUI/xephem/tools/xephemdbd/*.html \
	# 	$(STAGING)/usr/share/doc/xephem/tools/xephemdbd
	#cp -R GUI/xephem/tools/*.pl \
		#debian/tmp/usr/share/doc/xephem/tools

	#cp GUI/xephem/xephem.man debian/tmp/usr/share/man/man1/xephem.1x
	#gzip -9 debian/tmp/usr/man/man1/xephem.1x

	cp GUI/xephem/XEphem.png $(STAGING)/usr/share/pixmaps
	cp debian/XEphem.xpm $(STAGING)/usr/share/pixmaps
	cp debian/XEphem.desktop $(STAGING)/usr/share/applications

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
#	dh_installmenu
#	dh_installemacsen
#	dh_installinit
#	dh_installcron
	dh_installman
#	dh_undocumented
	dh_installchangelogs
#	dh_desktop
	dh_strip
	dh_compress
	dh_fixperms
#	dh_suidregister
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
