## xephem 4.2.0

=== debian/changelog ===
xephem (4.2.0-1) unstable; urgency=medium

  * Initial release.

 -- Victor Wagner <vitus@wagner.pp.ru>  Mon, 01 Dec 2025 09:08:12 +0300
