=== debian/control ===
Source: xephem
Section: science
Priority: optional
Maintainer: Victor Wagner <vitus@wagner.pp.ru>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 groff-base,
 libmotif-dev, 
 libssl-dev, 
 libxext-dev, 
 libxmu-dev, 
 libxt-dev
Standards-Version: 4.7.2
Homepage: https://github.com/XEphem/XEphem
#Vcs-Browser: https://salsa.debian.org/debian/xephem
#Vcs-Git: https://salsa.debian.org/debian/xephem.git

Package: xephem
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Astronomy program 
 XEphem is an interactive astronomy program for all UNIX platforms, 
 written and maintained by Elwood Downey over more than thirty years 
 1990–2021 and now generously released under the MIT License.
